@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.slider {width: 100%;height: auto;padding: 60px 0px 100px;float: left;background:transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.reseller_page .slide-content {position: relative;width: 100%;float: left;}
.reseller_page .slide-content h1 {text-align: left;}
.reseller_page .banner-content {width: 100%;height: auto;float: left;margin: 40px 0px 0px;display: flex;gap: 40px;}
.reseller_page .banner-content .banr_col {display: flex;width: 100%;height: auto;cursor: default;float: left;background: transparent;padding: 0px 0px 60px;box-sizing: border-box;border-radius: 15px;box-shadow: none;justify-content: space-between;}
.reseller_page .banner-content .list-right-con h2, .reseller_page .bulk_col h2 {margin-bottom: 10px;font-size: 32px;}
.reseller_page .banner-content .list-right-con h2:hover, .reseller_page .bulk_col h2:hover{color: #ee0014;}
.reseller_page .bulk_col {text-align: center;width: 40%;padding: 0px 20px 20px 20px;border-left: 1px solid #ddd;border-radius: 0px;margin-left: 60px;}
.reseller_page .bulk_col h2 {margin-bottom: 10px;}
.reseller_page .bulk_col p {color: #000;font-size: 16px;font-weight: 600;}
.reseller_page .bulk_col .blk_gra {width: 100%;height: 350px;background: url(https://static.idriveonlinebackup.com/structure/images/bulk_reseller_program02.svg) no-repeat center;display: block;margin: 62px 0px;background-size: contain;}
.msp_btn_sec {width: 100%;height: auto;float: left;text-align: center;}
.msp_btn_sec a.resell-btn {color: #fff;background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 220px -108px;padding: 15px 60px 15px 40px;border-radius: 10px;font-weight: 600;align-items: center;margin: 60px 0px 0px 0px;display: inline-block;float: none;}
.msp_btn_sec a.resell-btn:hover {background:  #e73936 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 220px -108px;color: #fff;}
.reseller_page .banner-content .list-right-con {float: left;margin-bottom: 0px;width: 55%;position: relative;padding: 0px 0px;}
.reseller_page .banner-content .list-right-con h5 {color: #000;line-height: 32px;font-size: 28px;font-weight: 500;margin-bottom: 10px;}
.reseller_page .banner-content .list-right-con p {color: #000;font-size: 16px;font-weight: 600;}
.reseller_page .banner-content .list-right-con p span {color: #ee0014;font-weight: 600;}
.reseller_page .banner-content .list-right-con ul {width: 100%;height: auto;float: left;margin: 40px 0px 0px;}
.reseller_page .banner-content .list-right-con ul li {max-width: 650px;list-style-type: none;padding: 10px 20px 10px 80px;position: relative;background: #fff;margin-bottom: 30px;border-radius: 15px;box-shadow: 0 1px 4px 0 rgb(99 114 130 / 30%);}
.reseller_page .banner-content .list-right-con ul li:before {content: '';width: 30px;height: 30px;position: absolute;left: 30px;top: 30px;background: url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 0px 0px;}
.reseller_page .banner-content .list-right-con ul li:hover{background: #f6f9ff;}
.reseller_page .banner-content .list-right-con ul li .c2c_link a {cursor: pointer;display: inline-block;padding: 0px 20px 20px 15px;position: relative;color: #556980;font-size: 18px;}
.reseller_page .banner-content .list-right-con ul li .c2c_link a:hover {color: #ee0014;}
.reseller_page .banner-content .list-right-con ul li .c2c_link a:before {content: '';position: absolute;left: 0px;top: 9px;width: 7px;height: 7px;border-radius: 7px;background: #ee0014;}
.reseller_page .banner-content .list-right-con ul li:last-child h3 {border-bottom: none;}
.reseller_page .banner-content .list-right-con ul li h3 {color: #000;font-size: 26px;line-height: 34px;font-weight: 600;position: relative;padding-bottom: 0px;border-bottom: none;display: inline-block;}
.reseller_page .banner-content .list-right-con ul li h3 span {color: #535353;font-size: 16px;line-height: 22px;font-weight: normal;display: block;margin-top: 10px;}
.signup_btn {font-size: 16px;font-weight: 500;display: block;width: auto;float: left;padding: 13px 60px 13px 40px;background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 320px -108px;color: #fff;text-align: left;position: relative;left: 0px;margin-top: 40px;min-width: 240px;border-radius: 10px;}
.signup_btn:hover {background: #e73936 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 320px -108px;color: #fff;}
.reseller_page .banner-content .list-right-con h5:hover, .reseller_page .banner-content .list-right-con ul li h3:hover {color: #ee0014;}
.reseller_page .banner-content .list-right-con ul li:last-child {border-bottom: none;padding-bottom: 10px;width: 100%;padding-top: 10px;margin-bottom: 0px;}
.reseller_page .slider .customer_care {clear: both;float: right;margin: 0px 0px 0px;display: table;position: relative;margin-top: 0px;top: -30px;}
.customer_care_sec {width: 100%;height: auto;float: left;padding: 0px 0px 5px 0px;text-align: center;}
.customer_care {margin: 0px auto;display: flex;float: right;}
.reseller_page .support_web {cursor: pointer;width: auto;height: 38px;background: url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 0px -70px;float: left;margin: 0px 10px 0px 10px;padding-left: 40px;color: #253a4d;}
.reseller_page .customer_care p {color: #4f4f4f;font-size: 18px;font-family: inherit;line-height: 20px;margin-top: 0px;clear: both;display: table-cell;vertical-align: top;}
.reseller_page .customer_care p a {color: #253a4d;padding-left: 20px;margin-left: 10px;border-left: 1px solid rgba(37, 58, 77, 0.4);height: auto;}
.reseller_page .support_web:hover, .reseller_page .customer_care p a:hover, .tab:hover {color: #000000;}
.tab {display: inline-block;padding: 10px 20px;cursor: pointer;width: auto;text-align: center;color: #000000;font-size: 18px;font-weight: 500;margin:5px 5px;}
.tabs_sec {width: 100%;height: auto;position: relative;float: left;text-align: center;}
.tabs_sec:after {content: '';position: absolute;width: 100%;height: 1px;background: #ebebeb;top: 50%;left: 0px;}
.tabs {display: inline-flex;position: relative;top: 0px;width: auto;justify-content: center;align-items: center;background: #f1f5f9;border-radius: 30px;z-index: 99;}
.tabs:before {content: '';position: absolute;left: -30px;width: 30px;height: 50px;background: #fff;}
.tabs:after {content: '';position: absolute;right: -30px;width: 30px;height: 50px;background: #fff;}
.tab.active {background: #fff;color: #000000;margin: 5px 5px;border-radius: 20px;box-shadow: 0 0px 2px 0 rgba(99, 114, 130, 0.5);}
.tab-contents {width: 100%;height:auto;margin: 100px 0px 0px;float: left;}
.tab-content {display: none;}
.tab-content.active {display: block;}
.rfbmr_gra {width: 100%;height: auto;float: left;margin: 60px 0px 0px;}
.refer_sec {width: 100%;height: auto;float: left;margin: 0px 0px 100px 0px;}
.tab-contents h2.sub_head_pro {margin-bottom: 40px;}
.prog_content_cont {display: flex;gap: 60px;}
.prog_content_left {width: 50%;height: auto;float: left;}
.prog_content_gra {width: 50%;}
.bulk_cont p {display: block;margin: 40px 0px 60px 0px;color: #556980;}
.prog_content_cont_right ul {display: flex;gap: 10px;width: 100%;height: auto;margin: 100px 0px 0px;float: left;}
.prog_content_cont_right ul li {width: 25%;padding: 40px;border: 1px solid #C3D1E278;border-radius: 15px;}
.btn_lg_red{border-radius: 10px;font-size: 16px;}
.btn_lg_red {border: none;color: #fff;background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 270px -108px;padding: 15px 60px 15px 40px;border-radius: 10px;font-weight: 600;align-items: center;margin: 0px 0px 0px 0px;display: inline-block;float: none;}
.btn_lg_red:hover {border: none;background:  #e73936 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 270px -108px;color: #fff;}
.prog_content_cont_right .btn_lg_red {background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 305px -108px;}
.prog_content_cont_right .btn_lg_red:hover {border: none;background:  #e73936 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 305px -108px;color: #fff;}
.support_wrap .connect_cont .btn_lg_red {background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 180px -108px;}
.support_wrap .connect_cont .btn_lg_red:hover {border: none;background:  #e73936 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 180px -108px;color: #fff;}
.prog_content_cont_right ul li .program_icon {width: 80px;height: 80px;}
.prog_content_cont_right ul li .program_content h3 {font-size: 24px;margin-bottom: 20px;}
.prog_content_cont_right ul li .program_content p {font-size: 18px;line-height: 30px;color: #556980;}
.prog_content_cont_right ul li .program_icon {width: 110px;height: 100px;background: url(https://static.idriveonlinebackup.com/structure/images/bulk_reseller_icons06.svg) no-repeat;}
.prog_content_cont_right ul li .program_icon.rese_icon {background-position: 0px 8px;}
.prog_content_cont_right ul li .bran_icon {background-position: 0px -255px;}
.prog_content_cont_right ul li .program_icon.manage_icon {background-position: 0px -503px;}
.prog_content_cont_right ul li .program_icon.techass_icon {background-position: 0px -750px;}
.refer_cont {margin: 20px 0px 30px;width: 100%;height: auto;float: left;}
.refer_cont.last {margin-bottom: 80px;}
.refer_cont h3 {font-size: 26px;margin-bottom: 20px;}
.refer_cont p {font-size: 18px;color: #556980;}
.refer_btn_cont {width: 100%;height: auto;float: left;} 
.step_program {width: 100%;height: auto;float: left;margin: 120px 0px 0px;}
.step_program ul {display: flex;gap: 0px;background: #fbfbfb;border-radius: 15px;border: 1px solid #deecfa;}
.step_program ul li {width: 25%;border-radius: 15px;padding: 40px 20px 40px 20px;position: relative;text-align: center;}
.step_program ul li:before {content: "";top: 65px;position: absolute;width: 100%;height: 1px;background: #e2e2e2;z-index: 99;}
.step_program ul li:last-child:before, .step_program ul li:last-child:after {display: none;}
.step_program ul li i {position: relative;left: 0px;top: 0px;right: 0px;bottom: 0px;margin: 0px auto 20px;display: inline-block;width: 60px;height: 60px;background: #ffffff;border: 2px solid #3a83f2;border-radius: 50%;color: #3a83f2;text-align: center;font-size: 20px;font-style: normal;line-height: 54px;font-weight: 700;z-index: 999;box-shadow: 0px 3px 10px hwb(0deg 0% 100% / 30%);}
.step_program ul li .program_content {text-align: center;}
.step_program ul li .program_content h2 {font-size: 24px;margin-bottom: 20px;}
.step_program ul li .program_content p {font-size: 18px;line-height: 30px;color: #556980;}
.program_warp {width: 100%;height: auto;float: left;padding: 100px 0px;border-top: 1px solid #e1e1e1;}
.bulk_cont {width: 100%;height: auto;float: left;text-align: left;}
.bmr_sec {width: 100%;height: auto;float: left;padding: 80px 0px;background: #fff;}
.bmr_cont {display: flex;gap: 40px;align-items: center;max-width: 1180px;margin: auto;}
.bmr_gra {width: 50%;}
.bmr_content {width: 50%;height: auto;float: left;}
.bmr_content h2, .bmr_content p {margin-bottom: 40px;}
.bmr_content p {font-size: 18px;line-height: 30px;color: #556980;}
.learn_btn {color: #0066CC;}
.learn_btn span {font-family: monospace;font-size: 18px;margin-left: 3px;}
.bmr_content h2:hover, .bmr_content a:hover {color: #ee0014;}
.support_wrap {width: 100%;height: auto;float: left;padding: 80px 0px;text-align: center;background: transparent linear-gradient(268deg, #FFF7F3 0%, #ECF4FF 100%) 0% 0% no-repeat padding-box;}
.support_wrap h2 {margin-bottom: 40px;}
.reseller_page .appli_wrap {width: 100%;height: auto;float: left;padding: 0px 0px 60px;text-align: left;background: #fff;}
.reseller_page .appli_wrap p {font-size: 16px;color: #556980;}
.popup_content .btn_lg_red {margin: 20px 0px;}
.reseller_page .webinar_div li.navli {background: url(https://static.idriveonlinebackup.com/structure/images/idr_pricing_sprite.svg) no-repeat 0px -648px;font-size: 1em;margin: 0;padding: 0 0 10px 26px;line-height: 24px;display: block;list-style-type: none;}
.reseller_page .logo {display: inline-block;height: 48px;width: 129px;margin: 0px 10px 0px 0px;padding: 0px 0px;text-indent: -3500px;background: url(https://static.idriveonlinebackup.com/source/images/idrive-logo-2x.png) no-repeat;background-size: 126px 48px;overflow: hidden;}
.username {display: none !important;}
.footer_decp {align-items: flex-start;}
footer .footerMain p {color: #707BA4;font-size: 14px;line-height: normal;}
.footer_decp .footer_decp_left {flex-wrap: wrap;}
.footer_decp .footer_decp_left ul li:first-child {list-style-type: none;padding-left: 0px;}
footer .footerMain ul {width: 100%;}
footer .footerMain ul li, .footer_decp .footer_decp_left ul li {width: auto;list-style-type: none;}
footer .footerMain ul li a {text-align: center;font-size: 18px;}
.note_sec {font-size: 16px;color: #556980;margin: 80px 0px 0px;text-align: left;}
.pad-right strong {margin-bottom: 10px;margin-right: 5px;display: inline-block;}
.note_sec ul {background: transparent;}


@media only screen and (max-width: 1600px) {
.prog_content_gra img {width: 100%;}
}

@media only screen and (max-width: 1180px) {
.right_menu {width: auto;float: right;margin: 10px 10px 0px 0px;}
.signup_sec {margin-right: 10px !important;}
.prog_content_gra {width: 50%;}
.prog_content_gra img {width: 100%;}
.pad-right br {display: inline-block;}
.reseller_page .banner-content .list-right-con ul li {width: 100%;max-width: 100%;}
.reseller_page .banner-content .list-right-con h2, .reseller_page .bulk_col h2 {font-size: 28px;}
.bmr_gra img {width: 100%;}
.backup_content_row .backup_content_col {width: 100%;gap: 20px 0px;}
.multi-lang{float: left;padding-bottom: 0px;position: relative;top: -12px;}
.topheader {margin: 5px 0px 0px;width: calc(100% - 0px);}
.topheader li a{min-height: auto;margin-right: 5px;}
}

@media only screen and (max-width: 980px) {
.reseller_page .banner-content, .reseller_page .banner-content .banr_col, .prog_content_cont {display: table;}
.reseller_page .banner-content .list-right-con, .reseller_page .bulk_col {width: 100%;}
.reseller_page .bulk_col {float: left;margin: 40px 0px 0px 0px;padding: 60px 20px 0px;border: none;}
.prog_content_gra {width: 100%;float: left;margin-top: 40px;text-align: center;}
.prog_content_gra img{width: 50%;}
.step_program ul, .prog_content_cont_right ul {display: flex;flex-wrap: wrap;}
.step_program ul li, .prog_content_cont_right ul li {width: calc(50% - 20px);}
.step_program ul li:nth-child(2n):before, .step_program ul li:nth-child(2n):after {content: '';display: none;}
.reseller_page .slider .customer_care{float: none;margin: 0px auto 0px;}
.prog_content_left {width: 100%;}
}

@media only screen and (max-width: 640px) {
.step_program ul li, .prog_content_cont_right ul li {width: 100%;}
.step_program ul li:before, .step_program ul li:after {content: '';display: none;}
.footer_decp .footer_decp_right .support-details .support-no{font-size: 26px;justify-content: center;display: flex;margin: 20px auto 0px;}
.reseller_page .bulk_col .blk_gra{height: 200px;}
.reseller_page .customer_care p{text-align: center;display: block;}
.free-webinar {text-align: center;}
.reseller_page .support_web{float: none;margin: 0px auto 10px;display: inline-block;}
.reseller_page .customer_care p a{border: none;padding-left: 0px;margin-left: 0px;}
.reseller_page .banner-content .list-right-con ul li h3{font-size: 22px;line-height: 32px;}
.prog_content_cont_right .btn_lg_red {padding: 15px 50px 15px 25px;background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 295px -108px;}
.signup_btn{padding: 13px 40px 13px 20px;background: #ee0014 url(https://static.idriveonlinebackup.com/structure/images/reseller_sprite_icons02.svg) no-repeat 305px -108px;}
.bmr_cont{flex-wrap: wrap;}
.bmr_gra, .bmr_content{width: 100%;text-align: center;}
.tabs{border-radius: 20px;}
.tabs:before, .tabs:after{display: none;}
}
@media only screen and (max-width: 480px) {
.prog_content_gra img {width: 100%;}
.tab{font-size: 16px;}
}